Subject: calculating heat of fusion?

From: "Dr. D.Eric Walters" <[email-masked]>
Date: Tue, 6 Dec 1994 13:46:30 -0600 (CST)

Chemistry-netters:

Are there methods for calculating heat of fusion (crystal melting) for 
different crystal forms of small organic compounds?  Thanks in advance 
for your help.  As always, I will summarize all interesting replies.

Best regards,

Eric

* D. Eric Walters, Ph.D., Associate Professor, Biological Chemistry
* Finch University of Health Sciences/The Chicago Medical School
* 3333 Green Bay Road, North Chicago, IL  60064
* ph 708-578-3000, x-498;fax 708-578-3240; email: [email-masked]
* "A man would do nothing if he waited until he could do it so well that
*  no one would find fault with what he had done." --Cardinal Newman